# Uses of Class
org.snpeff.vcf.VcfEffect

Packages that use VcfEffect
Package
Description
org.snpeff.stats
org.snpeff.vcf

## Uses of VcfEffect in org.snpeff.stats

Constructors in org.snpeff.stats with parameters of type VcfEffect
Modifier
Constructor
Description
``
`TranslocationReport(VariantBnd var, VcfEffect veff, Transcript tr1, Transcript tr2)`

## Uses of VcfEffect in org.snpeff.vcf

Fields in org.snpeff.vcf with type parameters of type VcfEffect
Modifier and Type
Field
Description
`protected List<VcfEffect>`
VcfEntry.`vcfEffects`
Methods in org.snpeff.vcf that return types with arguments of type VcfEffect
Modifier and Type
Method
Description
`List<VcfEffect>`
VcfEntry.`getVcfEffects()`
`List<VcfEffect>`
VcfEntry.`getVcfEffects(EffFormatVersion formatVersion)`
Parse 'EFF' info field and get a list of effects